  /* Single country page */
  .single-payment-countries{
    font-family: Helvetica !important;
  }
  .single-payment-countries .main-title {
    font-size: 24px;
    font-weight: bold;
  }
  .single-payment-countries .site-main.single-page, .single-payment-countries section#primary {
    float: unset;
  }
  .single-payment-countries .country-banner-holder img{
    width: 100%;
  }
  .single-payment-countries .col-lg-12.country-page-content {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-top: 40px;
    margin-top: 50px;
  }
  .single-payment-countries .col-lg-12.country-page-content .title, .single-payment-countries .col-lg-12.country-page-content .desc {
    width: 50%;
  }
  .single-payment-countries .country-attr {
    display: flex;
    justify-content: center;
    padding: 40px 0;
  }
  .single-payment-countries .country-data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.4;
    padding: 0px 20px;
  }
  .single-payment-countries .country-data .icon, .single-payment-countries .country-data .title, .single-payment-countries .country-data .text {
    height: calc((100%) / 3);
    align-items: center;
    display: flex;
  }
  .single-payment-countries .country-data p {
    margin: 0px;
  }
  .single-payment-countries .country-data .icon img {
     width: 50px;
  } 
  .single-payment-countries .country-data .title p{
    color: #818181;
    font-size: 21px;
  }
  .single-payment-countries .country-data .text p {
    font-size: 32px;
    color: #000;
  }
  .single-payment-countries .country-attr .separator {
    height: 100%;
    border-right: 1px solid #c9c9c9;
  }
  .single-payment-countries .col-lg-12.navigation {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
  .single-payment-countries .col-lg-12.navigation .container{
    padding: 20px 100px;
  }
  .single-payment-countries .col-lg-12.navigation .container .banner_title h1{
    margin: 0;
    color: #fff;
    font-family: helvetica;
    font-weight: 600;
    font-size: 58px;
  }
  .single-payment-countries .col-lg-12.navigation .container .country-breadcrumb a:before{
    font-family: "FontAwesome";  /* Use FontAwesome for version 4.7.0 */
    font-weight: normal;        
    content: "\f060"; 
    display: inline-block;
    position: initial;
    margin: 10px 10px 10px 0px;
  }
  .single-payment-countries .col-lg-12.navigation .container .country-breadcrumb a:after{
    display: none;
  }
  .single-payment-countries .country-banner-holder {
    position: relative;
    width: 100%;
    height: 580px; 
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.3); 
    background-blend-mode: overlay;
  }

  .single-payment-countries .payments-list .payment-item {
    list-style: none;
    border: 1px solid #efefef;
    max-height: 420px;
    height: 420px;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}
.single-payment-countries .payments-list .payment-item .image-holder-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 40%;
    justify-content: center;
    background: #EFEFEF;
}
.single-payment-countries .text-holder, .single-payment-countries .payment-item .text-holder {
    display: flex;
    flex-direction: column;
    padding: 30px 25px 15px;
    height: 75%;
    overflow: visible;
}
.single-payment-countries .payment-item .navigation-holder {
    padding: 0 25px 15px;
    height: 10%;
    overflow: hidden;
    text-align: end;
    fill: #0082c8;
}
.single-payment-countries .payment-item .image-holder-link img.elmlogo {
    max-width: 130px;
    /* width: auto;
    height: auto; */
    max-height: 90px;
}
.single-payment-countries .payment-item .text-holder p {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}
.single-payment-countries a:not(.nav-link):after {
	display: none;
}
.single-payment-countries button.owl-next{
    position: absolute;
    font-size: 40px !important;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
}
.single-payment-countries button.owl-prev{
	position: absolute;
    font-size: 40px !important;
    left: -30px;
    top: 0;
    top: 50%;
    transform: translateY(-50%);
}
.single-payment-countries .payment-item img{
	transition: transform 0.4s ease;
}
.single-payment-countries .payment-item:hover img{
	transform: scale(1.1);
}
.single-payment-countries .all-supported-payments .row .col-lg-12{
  width:50%;
  flex:0 0 50%;
}
.single-payment-countries .all-supported-payments {
  padding: 30px 0px;
}
.single-payment-countries .all-supported-payments .row {
  justify-content: center;
}
.single-payment-countries .all-supported-payments .row .col-lg-12 a {
  font-size: 12px;
  color:#24292e;
}
hr{
    height: auto !important;
    color: #eaeaea;
}
.payments-list h3{
    font-size: 18px;
    font-weight: bold;
}
.price-button-insta a{
  font-size: 15px;
  padding: 14px 34px;
  color: var(--button-color) !important;
  background-color: var(--button-bg);
  font-weight: bold;
  line-height: 1;
  border-radius: 70px;
  cursor: pointer;
  text-decoration: none;
}
.price-button-insta a:hover{
  color: var(--button-color-hover);
  background-color: var(--button-bg-hover);
  border-color: var(--button-bg-hover);
  text-decoration: none;
}
.primary-menu ul a{
  color: #0082c8 !important;
}
/* Single country page end*/

/* Responsive style */
@media screen and (max-width: 991px) {
  .post-type-archive-paymentmethod .page-content-holder, entre.single-paymgion .page-content-holder {
    padding-top: 0;
  }
  .post-type-archive-paymentmethod .row {
    padding: 20px 0;
  }
  .single-payment-countries .col-lg-12.country-page-content .title, .single-payment-countries .col-lg-12.country-page-content .desc, .single-payment-countries .all-supported-payments .row .col-lg-12  {
    width: 100%;
  }
  .single-payment-countries .all-supported-payments .row .col-lg-12 {
    flex: 0 0 100%;
  }
}


@media screen and (max-width: 767px) {
  
  .single-payment-countries .col-lg-12.navigation .container {
    padding: 20px 20px;
  }
  .single-payment-countries .col-lg-12.country-page-content {
    padding-top: 0px;
  }
  .single-payment-countries .country-data {
    width: 100%;
    gap: 10px;
  }
  .single-payment-countries .payments-list {
    padding: 0 40px 40px !important;
  }
  .single-payment-countries .banner_title h1 .small-text{
    font-size: 26px !important;
    line-height: 26px !important;
  }
  .single-payment-countries .banner_title h1 .title{
    font-size: 50px !important;
    line-height: 60px !important;
    word-wrap: break-word;
  }
}
@media screen and (max-width: 540px) {
  .single-payment-countries .col-lg-12.navigation .container .banner_title h1 {
    font-size: 28px;
  }
  .single-payment-countries .col-lg-12.navigation .container {
    padding: 12px 20px 
  }
  .single-payment-countries .country-data .text p {
    font-size: 21px;
  }
  .single-payment-countries .country-attr .separator {
    height: auto;
    padding: 15px 0;
    border: none;
  }
  .single-payment-countries .country-attr {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  
  .single-payment-countries .banner_title h1 .small-text{
    font-size: 18px !important;
    line-height: 18px !important;
  }
  .single-payment-countries .banner_title h1 .title{
    font-size: 30px !important;
    line-height: 40px !important;
    word-wrap: break-word;
  }
 
}

@media screen and (min-width:768px) and (max-width:991px) {
.single-payment-countries .col-lg-12.navigation .container {
  padding: 20px 50px;
}
}
@media screen and (max-width:380px) {
  .single-payment-countries li.payment-item .text-holder {
    padding: 30px 25px 15px;
  }
}
@media screen and (min-width:580px) and (max-width:767px) {
  .single-payment-countries .country-banner-holder {
    height: 450px;
  }
}
@media screen and (max-width:579px) {
  .single-payment-countries .country-banner-holder {
    height: 350px;
  }
}

@media (min-width: 1200px) {
  .container {
      max-width: 1300px !important;
  }
}